# Uses of Class
com.mockobjects.util.ErrorLogger

Packages that use ErrorLogger
Package
Description
com.mockobjects.util
A collection of utilities for the MockObjects framework.

## Uses of ErrorLogger in com.mockobjects.util

Methods in com.mockobjects.util with parameters of type ErrorLogger
Modifier and Type
Method
Description
`static junit.framework.TestSuite`
SuiteBuilder.`buildTest(Class allTestsClass, ErrorLogger logger)`